/* Basic code - don't modify */
/* url(http://techeyesoft.com/images/menu-bg-right.gif)*/
 #nav { display: block; margin: 0; padding: 0; position: relative; width:981px; background-color:#523c00;
	height:32px; display: block;}
  #nav li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
  #nav li.top {display:block; float:left; margin-right:1px; }
  #nav li a.top_link {display:block; float:left; color:#fff; text-decoration:none; border-right: 1px solid #FFFFFF; background:#523F07  top right no-repeat; cursor:pointer;}
#nav li a.top_link span {float:left; display:block; padding:0px 30px 0px 30px; line-height:32px;  }
  #nav a { display: block; }
  #nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html #nav ul { line-height: 0; } /* IE6 "fix" */
  	#nav ul a {  } /* IE6/7 fix */
    #nav ul li { float: none; }
    #nav ul ul { top: 0; }
/* Essentials - configure this */

#nav ul { width: 198px; }
#nav ul ul { left: 198px; }

/* Everything else is theming */
 
#nav a { color: white; }
#nav li.hover a { color:#fff; background:url(../images/top-menu-over.gif) top right repeat-x;}
#nav li.hover a span { background:url(../images/menu-bg-right-over.gif) top right no-repeat;}
#nav ul {top: 32px; background: #888888;}
#nav li.hover .sub{ display:none;}
#nav ul li{ background:#888888; line-height:normal; margin:0; padding:0; font-size:11px; border-bottom:#999999 solid 1px;}
#nav li.hover .sub li a, .sub li a{ margin:0; padding:0; background: #888888;  display:inline-block; padding: 4px 0 4px 10px; text-decoration:none; clear:both; line-height:normal; width:188px; font-size:13px;}
#nav li.hover .sub li a:hover, .sub li a:hover, #nav li.hover .sub li{ background:#575757;}
#nav ul a {/*opacity: 0.9; filter: alpha(opacity=90);*/ }
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */
#nav li.hover #mymenu1, #mymenu1{}
#nav li.hover #mymenu1 li, #nav li.hover #mymenu1 li a, #mymenu1 li, #mymenu1 li a{ background:none; border:none; color:#1f1f1f; }
#nav li.hover #mymenu1 li a, #mymenu1 li a{ float:left; width:165px; margin-right:0; display:block; line-height:32px; padding:8px 3px; text-decoration:none;}
#nav li.hover #mymenu1 li a:hover, #mymenu1 li a:hover{ cursor:pointer; color:#ff6c00;}
#nav li.hover #mymenu1 li a img, #nav li.hover #mymenu1 li a strong, #mymenu1 li a img, #mymenu1 li a strong{ float:left; margin-right:2px;}
#nav li.hover #mymenu1 li a strong, #mymenu1 li a strong{font-weight:bold; text-decoration:none;}